@media (min-width:1000px) {
/* flexslider */


.flexslider{
	height: auto;
	width:100%; 
	float:left;
	position:relative;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	transform: scale(1.1);
	transition: 4s;
	display:block;
}
.flexslider .slides li .tex{
	width:100%;
	position:absolute;
	left:0;
	top:32.5%;
	z-index:22;
	display: flex;
	flex-wrap: wrap;
	padding:0 4.2vw;
}
.flexslider .slides li .tex.zb{
	justify-content: flex-start;
	text-align:left;
}
.flexslider .slides li .tex .a01{
	width:40vw;
	font-size:1.5rem;
	line-height:2.57rem;
}
.flexslider .slides li .tex .a01 p{
	margin-top:1.87rem;
}
.flexslider .slides li .tex .a01 h1{
	font-size:3.0rem;
	line-height:4.6rem;
	font-family:Microsoft YaHei;
	color:#E10E0F;
}
.flexslider .slides li .tex .a01 h2{
	font-size: 2.5rem;
	line-height:3.0rem;
	font-family:Microsoft YaHei;
	color:#E10E0F;
	margin-bottom:1.62rem;
}
.flexslider .slides li .tex .a01 .more{
	display:flex;
	margin-top:4.9rem;
}
.flexslider .slides li .tex .a01 .more a{
	padding: 1.0625rem 4.125rem;
	text-align:center;
	background-color:#E10E0F;
	color:#FFF;
	font-size:1.25rem;
	line-height:1.6rem;
	font-weight:bold;
}

.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}


.flexslider .flex-control-nav{
	position:absolute;
	bottom:2.85rem;
	z-index:2;
	width: 100%;
	padding:0 4.2vw;
	text-align:left;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	margin:2px 3px;
	*display:inline;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width:40px;
	height:4px;
	overflow:hidden; 
	background-color:rgba(255,255,255,0.50);
	cursor:pointer; 
	color:#FFF;
	border-radius: 5px;
	line-height:50px;
}
.flexslider .flex-control-nav .flex-active{
	background:#CE0C0C;
	border-radius: 5px;
}


.flexslider .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	top:calc(50% - 48px);
	z-index:999;
}
.flexslider .flex-direction-nav{
	
}
.flexslider.ny .flex-control-nav{
	display:none;
}
.flexslider.ny .flex-direction-nav{
	display: inline-block;
}
.flexslider.ny .flex-direction-nav li a{
	display:inline-block;
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:1.22rem; 
	background-image: url(../img/zj_b.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next{
	right:1.22rem;
	background-image: url(../img/zj_b.png); 
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(180deg);
}

































}

@media (min-width:1000px) and  (max-width:1440px){

.flexslider .slides li .tex .a01{
	width:60%;
	font-size:1.0rem;
	line-height:2.57rem;
}
.flexslider .slides li .tex .a01 p{
	margin-top:1.14rem;
}
.flexslider .slides li .tex .a01 h1{
	font-size:2.0rem;
	line-height:2.6rem;
	font-family:Microsoft YaHei;
	color:#E10E0F;
}
.flexslider .slides li .tex .a01 h2{
	font-size:1.8rem;
	line-height:1.43rem;
	font-family:Microsoft YaHei;
	color:#E10E0F;
	margin-bottom:1.0rem;
}
.flexslider .slides li .tex .a01 .more{
	display:flex;
	margin-top:2.9rem;
}
.flexslider .slides li .tex .a01 .more a{
	padding: 0.8rem 4.125rem;
	text-align:center;
	background-color:#E10E0F;
	color:#FFF;
	font-size:1.0rem;
	line-height:1.6rem;
	font-weight:bold;
}
.flexslider .flex-control-nav{
	bottom:1.0rem;
}





}

@media (min-width:1000px) and  (max-width:1260px){

	
}

@media (max-width:999px) {
/* flexslider */

.flexslider{
	height: auto;
	width:100%; 
	float:left;
	position:relative;
	margin-top:4.0rem;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	transform: scale(1.1);
	transition: 4s;
	display:block;
}
.flexslider .slides li .tex{
	width:100%;
	position:absolute;
	left:0;
	top:22.5%;
	z-index:22;
	display: flex;
	flex-wrap: wrap;
	padding:0 4.2vw;
}
.flexslider .slides li .tex.zb{
	justify-content: flex-start;
	text-align:left;
}
.flexslider .slides li .tex .a01{
	width:100%;
	font-size:0.8rem;
	line-height:2.57rem;
}
.flexslider .slides li .tex .a01 p{
	margin-top:0.5rem;
	display:none;
}
.flexslider .slides li .tex .a01 h1{
	font-size:1.0rem;
	line-height:1.5rem;
	font-family:Microsoft YaHei;
	color:#E10E0F;
}
.flexslider .slides li .tex .a01 h2{
	font-size:1.0rem;
	line-height:1.5rem;
	font-family:Microsoft YaHei;
	color:#E10E0F;
}
.flexslider .slides li .tex .a01 .more{
	display:flex;
	margin-top:1.0rem;
}
.flexslider .slides li .tex .a01 .more a{
	width:8rem;
	height:2.0rem;
	line-height:2.0rem;
	text-align:center;
	background-color:#E10E0F;
	color:#FFF;
	font-size:0.8rem;
	font-weight:bold;
}

.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}


.flexslider .flex-control-nav{
	position:absolute;
	bottom:0.5rem;
	z-index:2;
	width: 100%;
	padding:0 4.2vw;
	text-align:left;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	margin:2px 3px;
	*display:inline;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width:1.5rem;
	height:0.1rem;
	overflow:hidden; 
	background-color:rgba(255,255,255,0.50);
	cursor:pointer; 
	color:#FFF;
	border-radius: 5px;
	line-height:50px;
}
.flexslider .flex-control-nav .flex-active{
	background:#CE0C0C;
	border-radius: 5px;
}
.flexslider .flex-direction-nav{
	display:none;
}
.flexslider .flex-direction-nav{
	display:none;
}
.flexslider.ny .flex-control-nav{
	display:none;
}
.flexslider.ny .flex-direction-nav{
	display: inline-block;
}
.flexslider.ny .flex-direction-nav li a{
	display:inline-block;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:24px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	top:calc(50% - 24px);
	z-index:999;
	display:none;
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:1.22rem; 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next{
	right:1.22rem;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
	-webkit-transform: rotate(180deg);
}


}




